*{
margin:0;
padding:0;
box-sizing:border-box;
font-family:Inter,sans-serif;
}

html{
scroll-behavior:smooth;
}

body{
background:#090909;
color:#fff;
line-height:1.7;
}

.container{
width:90%;
max-width:1200px;
margin:auto;
}

header{
position:sticky;
top:0;
background:rgba(9,9,9,.95);
backdrop-filter:blur(15px);
padding:20px 0;
border-bottom:1px solid #1d1d1d;
z-index:999;
}

.nav{
display:flex;
justify-content:space-between;
align-items:center;
}

.logo{
height:60px;
}

nav a{
color:white;
text-decoration:none;
margin-left:30px;
}

nav a:hover{
color:#D4AF37;
}

.hero{
padding:120px 0;
}

.hero-grid{
display:grid;
grid-template-columns:1fr 1fr;
gap:80px;
align-items:center;
}

.badge{
display:inline-block;
background:#151515;
padding:12px 20px;
border-radius:50px;
color:#D4AF37;
margin-bottom:25px;
}

.hero h1{
font-size:58px;
line-height:1.1;
margin-bottom:25px;
}

.hero p{
font-size:20px;
color:#ccc;
}

.hero-image img{
width:100%;
border-radius:30px;
box-shadow:0 0 80px rgba(212,175,55,.2);
}

.buttons{
display:flex;
gap:20px;
margin-top:40px;
flex-wrap:wrap;
}

.btn{
background:#D4AF37;
color:#000;
padding:16px 35px;
border-radius:50px;
text-decoration:none;
font-weight:700;
display:inline-block;
transition:.3s;
}

.btn:hover{
transform:translateY(-5px);
}

.btn2{
border:1px solid #D4AF37;
color:#D4AF37;
padding:16px 35px;
border-radius:50px;
text-decoration:none;
}

.stats{
display:flex;
gap:50px;
margin-top:50px;
}

.stats h2{
color:#D4AF37;
}

section{
padding:90px 0;
}

.title{
font-size:45px;
text-align:center;
margin-bottom:40px;
}

.center{
max-width:900px;
margin:auto;
text-align:center;
font-size:20px;
color:#ccc;
}

.cards{
display:grid;
grid-template-columns:repeat(auto-fit,minmax(250px,1fr));
gap:30px;
}

.card{
background:#121212;
padding:40px;
border-radius:25px;
border:1px solid #1d1d1d;
transition:.3s;
}

.card:hover{
transform:translateY(-8px);
border-color:#D4AF37;
}

.videos{
display:grid;
grid-template-columns:repeat(auto-fit,minmax(300px,1fr));
gap:30px;
}

.videos iframe{
width:100%;
height:260px;
border:none;
border-radius:20px;
}

.results-grid{
display:grid;
grid-template-columns:repeat(auto-fit,minmax(250px,1fr));
gap:30px;
}

.result-card{
background:#121212;
padding:35px;
border-radius:25px;
border:1px solid #1d1d1d;
transition:.3s;
}

.result-card:hover{
transform:translateY(-8px);
border-color:#D4AF37;
}

.cta{
background:#111;
text-align:center;
padding:90px 20px;
}

footer{
padding:70px 0;
border-top:1px solid #1d1d1d;
text-align:center;
}

.footer-links{
display:flex;
justify-content:center;
gap:30px;
flex-wrap:wrap;
margin-top:30px;
}

.footer-links a{
color:#aaa;
text-decoration:none;
}

.footer-links a:hover{
color:#D4AF37;
}

@media(max-width:900px){

.hero-grid{
grid-template-columns:1fr;
}

.hero h1{
font-size:38px;
}

.stats{
flex-direction:column;
gap:20px;
}

nav{
display:none;
}

.title{
font-size:35px;
}
}